body {
    background: var(--c-light);
}
section.contacts {
    margin-top: 30px;
    margin-bottom: 70px;
    h1 {
        font-family: drukcyr;
        font-weight: 700;
        font-size: 64px;
        text-transform: uppercase;
        text-align: center;
        margin-bottom: 80px;
        color: var(--c-dark);
    }
    .content {
        padding: 60px 30px 60px 60px;
        background: var(--white);
        display: grid;
        grid-template-columns: 300px 1fr;
        gap: 0 60px;
        .info {
            h2 {
                color: var(--c-dark);
                font-weight: 600;
                font-size: 24px;
                margin-bottom: 20px;
                margin-top: 30px;
                &:first-child {
                    margin-top: 0;
                }
            }
            > a {
                margin-bottom: 20px;
                display: block;
            }
            p, a {
                color: var(--dark-gray);
                transition: .2s linear;
                &.mb-2 {
                    margin-bottom: 20px;
                }
                &.lh-1 {
                    line-height: 23px;
                }
            }
            .social {
                display: flex;
                gap: 10px;
                a {
                    width: 30px;
                    height: 30px;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    &::before {
                        font-family: icon;
                        font-size: 20px;
                        color: var(--dark-gray);
                        transition: .2s linear;
                    }
                    &.tg {
                        &::before {
                            content: '\e909';
                        }
                    }
                    &.vb {
                        &::before {
                            content: '\e907';
                        }
                    }
                    &.ig {
                        &::before {
                            content: '\e908';
                        }
                    }
                }
            }
        }
    }
}
@media screen and (max-width: 1279px) {
    section.contacts {
        h1 {
            margin-bottom: 60px;
        }
        .content {
            padding: 60px 30px;
            gap: 30px;
            .info {
                h2 {
                    margin-bottom: 15px;
                }
            }
        }
    }
}
@media screen and (max-width: 767px) {
    section.contacts {
        h1 {
            margin-bottom: 40px;
        }
        .content {
            grid-template-columns: 1fr;
            padding: 30px 10px;
            .info {
                h2 {
                    margin-bottom: 20px;
                    font-size: 20px;
                }
                p {
                    font-size: 14px;
                }
            }
            .map {
                height: 400px;
            }
        }
    }
}
@media screen and (hover: hover) {
    section.contacts {
        .content {
            .info {
                a:hover {
                    color: var(--c-dark);
                }
                .social a:hover {
                    &::before {
                        color: var(--c-dark);
                    }
                }
            }
        }
    }
}